Historial de versiones de Belarusian Classic Dictionary

4 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 0.1.2.1-typefix 3.8 MiB Funciona con Firefox 2.0 - 50.*, SeaMonkey 1.1a - 2.7.*, Thunderbird 2.0a1 - 10.*

Versión 0.1.2 3.8 MiB Funciona con Firefox 2.0 - 45.0, SeaMonkey 1.1a - 2.41, Thunderbird 2.0a1 - 45.0

Make the dictionary compatible with Firefox 4 and above if it is installed first time.

Versión 0.1.1 3.8 MiB Funciona con Firefox 2.0 - 11.0a1, SeaMonkey 1.1a - 2.8a1, Thunderbird 2.0a1 - 11.0a1

Update versions of target applications

Versión 0.1 3.8 MiB Funciona con Firefox 2.0 - 3.0a1, SeaMonkey 1.1a - 1.5a, Thunderbird 2.0a1 - 3.0a1